.version.ii__coincidencias_gps /* version checker */
{
	color: #0000F9;
	background-color: #39DC06;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 918px;
	min-height: 499.9966689957164px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -4px;
	width: 0.01px;
}

#pu74
{
	width: 0.01px;
}

#u74
{
	z-index: 2;
	width: 918px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u4896
{
	z-index: 26;
	width: 45px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 64px;
}

#buttonu2026
{
	z-index: 8;
	width: 84px;
	padding-bottom: 32px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 191px;
}

#buttonu2026:hover
{
	width: 84px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#buttonu2026:active
{
	width: 84px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#buttonu2026.ButtonSelected
{
	width: 84px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#u2027-4
{
	z-index: 9;
	width: 71px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 7px;
}

#buttonu2026:hover #u2027-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 71px;
	margin: 32px -10000px 0px 0px;
}

#buttonu2026:active #u2027-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 71px;
	margin: 32px -10000px 0px 0px;
}

#buttonu2026.ButtonSelected #u2027-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 71px;
	margin: 32px -10000px 0px 0px;
}

#buttonu2148
{
	z-index: 13;
	width: 181px;
	padding-bottom: 27px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 275px;
}

#buttonu2148:hover
{
	width: 181px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#buttonu2148:active
{
	width: 181px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#u2150-4
{
	z-index: 14;
	width: 173px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 5px;
}

#buttonu2148:hover #u2150-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 173px;
	margin: 31px -10000px 0px 0px;
}

#buttonu2148:active #u2150-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 173px;
	margin: 31px -10000px 0px 0px;
}

#buttonu2148.ButtonSelected #u2150-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 173px;
	margin: 31px -10000px 0px 0px;
}

#u2151
{
	z-index: 18;
	width: 1px;
	height: 25px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 180px;
}

#buttonu2148:hover #u2151
{
	width: 1px;
	height: 25px;
	min-height: 0px;
	margin: 27px -10000px 0px 0px;
}

#buttonu2148:active #u2151
{
	width: 1px;
	height: 25px;
	min-height: 0px;
	margin: 27px -10000px 0px 0px;
}

#buttonu2148.ButtonSelected #u2151
{
	width: 1px;
	height: 25px;
	min-height: 0px;
	margin: 27px -10000px 0px 0px;
}

#buttonu2163
{
	z-index: 19;
	width: 181px;
	padding-bottom: 20px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 455px;
}

#buttonu2148.ButtonSelected,#buttonu2163:hover
{
	width: 181px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#buttonu2163:active
{
	width: 181px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#buttonu2163.ButtonSelected
{
	width: 181px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#u2165-4
{
	z-index: 20;
	width: 173px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 5px;
}

#buttonu2163:hover #u2165-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 173px;
	margin: 31px -10000px 0px 0px;
}

#buttonu2163:active #u2165-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 173px;
	margin: 31px -10000px 0px 0px;
}

#buttonu2163.ButtonSelected #u2165-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 173px;
	margin: 31px -10000px 0px 0px;
}

#u2138
{
	z-index: 24;
	width: 1px;
	height: 25px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 275px;
}

#u2153
{
	z-index: 25;
	width: 1px;
	height: 25px;
	margin-right: -10000px;
	margin-top: 33px;
	left: 274px;
}

#u4901
{
	z-index: 28;
	width: 1px;
	height: 25px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 191px;
}

#pu4616
{
	width: 0.01px;
	margin-left: -1px;
	margin-top: -8px;
}

#u4616
{
	z-index: 36;
	width: 918px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4531-8
{
	z-index: 130;
	width: 688px;
	min-height: 92px;
	background-color: transparent;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 77px;
}

#u4531-2
{
	font-size: 44px;
	line-height: 53px;
	color: #494947;
}

#u4531-6
{
	font-size: 29px;
	line-height: 35px;
	padding-left: 41px;
	color: #A2A8B6;
}

#u4548
{
	z-index: 138;
	width: 305px;
	height: 61px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #D4DDD5;
	position: fixed;
	top: 307px;
	left: -1px;
}

#u4551
{
	z-index: 139;
	width: 303px;
	height: 61px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #D4DDD5;
	position: fixed;
	top: 307px;
	left: 305px;
}

#u4628
{
	z-index: 140;
	width: 304px;
	height: 61px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #D4DDD5;
	position: fixed;
	top: 307px;
	left: 610px;
}

#u4567-6
{
	z-index: 141;
	width: 260px;
	min-height: 54px;
	background-color: transparent;
	color: #424244;
	line-height: 24px;
	font-size: 20px;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 317px;
	left: 26px;
}

#u4559-6
{
	z-index: 147;
	width: 260px;
	min-height: 54px;
	background-color: transparent;
	color: #424244;
	line-height: 24px;
	font-size: 20px;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 317px;
	left: 329px;
}

#u4593-6
{
	z-index: 153;
	width: 250px;
	min-height: 54px;
	background-color: transparent;
	color: #424244;
	line-height: 24px;
	font-size: 20px;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 317px;
	left: 639px;
}

#pu4594
{
	width: 0.01px;
	margin-top: 63px;
}

#u4594
{
	z-index: 29;
	width: 305px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #D1CDCA;
	padding-bottom: 57px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u4637-4
{
	z-index: 52;
	width: 265px;
	min-height: 94px;
	background-color: transparent;
	text-align: justify;
	color: #424244;
	font-family: Franklin Gothic Book;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 19px;
}

#u4627
{
	z-index: 38;
	width: 304px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #AFB8A5;
	padding-bottom: 57px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 305px;
}

#u4623-4
{
	z-index: 78;
	width: 259px;
	min-height: 94px;
	background-color: transparent;
	text-align: justify;
	color: #424244;
	font-family: Franklin Gothic Book;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 23px;
}

#u4677
{
	z-index: 45;
	width: 305px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #B7C6C9;
	padding-bottom: 4px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 610px;
}

#u4673-4
{
	z-index: 105;
	width: 251px;
	min-height: 147px;
	background-color: transparent;
	text-align: justify;
	color: #424244;
	font-family: Franklin Gothic Book;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 29px;
}

#u6012
{
	z-index: 30;
	width: 305px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #D1CDCA;
	padding-bottom: 15px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u6013-4
{
	z-index: 56;
	width: 265px;
	min-height: 94px;
	background-color: transparent;
	text-align: justify;
	color: #424244;
	font-family: Franklin Gothic Book;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 19px;
}

#u6006
{
	z-index: 39;
	width: 304px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #AFB8A5;
	padding-bottom: 15px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 305px;
}

#u6011-3
{
	z-index: 82;
	width: 259px;
	min-height: 94px;
	background-color: transparent;
	text-align: justify;
	color: #424244;
	font-family: Franklin Gothic Book;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 23px;
}

#u6007
{
	z-index: 46;
	width: 305px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #B7C6C9;
	padding-bottom: 15px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 610px;
}

#u6010-4
{
	z-index: 109;
	width: 251px;
	min-height: 94px;
	background-color: transparent;
	text-align: justify;
	color: #424244;
	font-family: Franklin Gothic Book;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 29px;
}

#u6021
{
	z-index: 31;
	width: 305px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #D1CDCA;
	padding-bottom: 15px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u6020-4
{
	z-index: 60;
	width: 265px;
	min-height: 94px;
	background-color: transparent;
	text-align: justify;
	color: #424244;
	font-family: Franklin Gothic Book;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 19px;
}

#u6018
{
	z-index: 40;
	width: 304px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #AFB8A5;
	padding-bottom: 15px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 305px;
}

#u6019-4
{
	z-index: 85;
	width: 259px;
	min-height: 94px;
	background-color: transparent;
	color: #424244;
	font-size: 14px;
	text-align: justify;
	font-family: Franklin Gothic Book;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 23px;
}

#u6015
{
	z-index: 47;
	width: 305px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #B7C6C9;
	padding-bottom: 15px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 610px;
}

#u6016-3
{
	z-index: 113;
	width: 251px;
	min-height: 94px;
	background-color: transparent;
	text-align: justify;
	color: #424244;
	font-family: Franklin Gothic Book;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 29px;
}

#u6030
{
	z-index: 32;
	width: 305px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #D1CDCA;
	padding-bottom: 15px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u6031-4
{
	z-index: 64;
	width: 265px;
	min-height: 94px;
	background-color: transparent;
	text-align: justify;
	color: #424244;
	font-family: Franklin Gothic Book;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 19px;
}

#u6032
{
	z-index: 41;
	width: 304px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #AFB8A5;
	padding-bottom: 15px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 305px;
}

#u6033-4
{
	z-index: 89;
	width: 259px;
	min-height: 94px;
	background-color: transparent;
	color: #424244;
	font-size: 14px;
	text-align: justify;
	font-family: Franklin Gothic Book;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 23px;
}

#u6034
{
	z-index: 48;
	width: 305px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #B7C6C9;
	padding-bottom: 15px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 610px;
}

#u6035-3
{
	z-index: 116;
	width: 251px;
	min-height: 94px;
	background-color: transparent;
	text-align: justify;
	color: #424244;
	font-family: Franklin Gothic Book;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 29px;
}

#u6047
{
	z-index: 33;
	width: 305px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #D1CDCA;
	padding-bottom: 15px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u6046-4
{
	z-index: 68;
	width: 265px;
	min-height: 94px;
	background-color: transparent;
	text-align: justify;
	color: #424244;
	font-family: Franklin Gothic Book;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 19px;
}

#u6048
{
	z-index: 42;
	width: 304px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #AFB8A5;
	padding-bottom: 15px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 305px;
}

#u6049-4
{
	z-index: 93;
	width: 259px;
	min-height: 94px;
	background-color: transparent;
	color: #424244;
	font-size: 14px;
	text-align: justify;
	font-family: Franklin Gothic Book;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 23px;
}

#u6050
{
	z-index: 49;
	width: 305px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #B7C6C9;
	padding-bottom: 15px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 610px;
}

#u6051-3
{
	z-index: 119;
	width: 251px;
	min-height: 94px;
	background-color: transparent;
	text-align: justify;
	color: #424244;
	font-family: Franklin Gothic Book;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 29px;
}

#u6062
{
	z-index: 34;
	width: 305px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #D1CDCA;
	padding-bottom: 15px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u6063-3
{
	z-index: 72;
	width: 265px;
	min-height: 94px;
	background-color: transparent;
	text-align: justify;
	color: #424244;
	font-family: Franklin Gothic Book;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 19px;
}

#u6064
{
	z-index: 43;
	width: 304px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #AFB8A5;
	padding-bottom: 15px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 305px;
}

#u6065-4
{
	z-index: 97;
	width: 259px;
	min-height: 94px;
	background-color: transparent;
	color: #424244;
	font-size: 14px;
	text-align: justify;
	font-family: Franklin Gothic Book;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 23px;
}

#u6066
{
	z-index: 50;
	width: 305px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #B7C6C9;
	padding-bottom: 15px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 610px;
}

#u6067-4
{
	z-index: 122;
	width: 251px;
	min-height: 94px;
	background-color: transparent;
	text-align: justify;
	color: #424244;
	font-family: Franklin Gothic Book;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 29px;
}

#pu6012,#pu6021,#pu6030,#pu6047,#pu6062,#pu6070
{
	width: 0.01px;
	margin-top: -1px;
}

#u6070
{
	z-index: 35;
	width: 305px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #D1CDCA;
	padding-bottom: 40px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u6071-3
{
	z-index: 75;
	width: 265px;
	min-height: 94px;
	background-color: transparent;
	text-align: justify;
	color: #424244;
	font-family: Franklin Gothic Book;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 19px;
}

#u6072
{
	z-index: 44;
	width: 304px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #AFB8A5;
	padding-bottom: 40px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 305px;
}

#u6073-4
{
	z-index: 101;
	width: 259px;
	min-height: 94px;
	background-color: transparent;
	color: #424244;
	font-size: 14px;
	text-align: justify;
	font-family: Franklin Gothic Book;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 23px;
}

#u6019-2,#u6033-2,#u6049-2,#u6065-2,#u6073-2
{
	padding-left: 7px;
}

#u6074
{
	z-index: 51;
	width: 305px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #B7C6C9;
	padding-bottom: 13px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 610px;
}

#u6075-4
{
	z-index: 126;
	width: 251px;
	min-height: 121px;
	background-color: transparent;
	color: #424244;
	font-size: 14px;
	text-align: justify;
	font-family: Franklin Gothic Book;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 29px;
}

#u4637,#u4623,#u4673,#u6013,#u6010,#u6020,#u6019,#u6031,#u6033,#u6046,#u6049,#u6065,#u6067,#u6073,#u6075
{
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
}

#pu6078-5
{
	width: 0.01px;
	margin-top: 23px;
}

#u6078-5
{
	z-index: 159;
	width: 898px;
	min-height: 40px;
	background-color: transparent;
	color: #000000;
	line-height: 16px;
	font-size: 13px;
	text-align: justify;
	text-indent: -74px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u6078-3
{
	padding-left: 87px;
}

#u6078
{
	font-weight: bold;
}

#u6078-2
{
	font-weight: normal;
}

#fuente
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

#u523
{
	z-index: 3;
	width: 918px;
	padding-bottom: 35px;
	top: -4px;
	margin-bottom: -4px;
}

#u316-4
{
	z-index: 4;
	margin-right: -10000px;
	margin-top: 18px;
	left: 20px;
}

body
{
	position: relative;
	min-width: 918px;
	padding-top: 36px;
	padding-bottom: 51px;
}

#page .verticalspacer
{
	clear: both;
}

